Streams chart
curl --request GET \
--url https://api.ofauth.com/v2/access/analytics/streams/chart \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/analytics/streams/chart"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}};
fetch('https://api.ofauth.com/v2/access/analytics/streams/chart', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Streams
Streams chart
deprecated
Get time-series stream performance data
Permission Required: analytics:read
GET
/
v2
/
access
/
analytics
/
streams
/
chart
Streams chart
Authorizations
Requires a connection via the x-connection-id header.
Query Parameters
Start of date range (ISO 8601)
End of date range (ISO 8601)
Include total count in response
Metric to chart
Available options:
purchases, duration, tips, views, likes, comments Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?
⌘I